ATI Radeon und Linux 7.0 ????

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von djculture, 28. Januar 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. djculture

    djculture ROM

    Registriert seit:
    28. Januar 2001
    Beiträge:
    2
    ICh kann die Grafikkate nicht einrichten ?!? Habe über Hotline Hinweis erhalten , ich bräuchte XFree 4.0.2., habe mir das runtergeladen und Pakete eingelesen, klappt aber trotzdem nicht !
    Wer kann helfen ? Habe auch ein neues Board eingebaut, kann es daran liegen, daß er weder Sax2 noch KDE startet ?
    Brian
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen